This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 428999 - Linksys 300N Driver support on 03:00.0 Network controller: Broadcom Corporation BCM43XG (rev 01)
Linksys 300N Driver support on 03:00.0 Network controller: Broadcom Corporati...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-16 13:01 EST by bhaktiveda
Modified: 2008-03-26 02:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 02:12:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bhaktiveda 2008-01-16 13:01:15 EST
Description of problem:
Error message 1:
Command:[root@localhost ~]# ifup eth0

Error: Determining IP information for eth0...dhclient(2720) is already running -
exiting.This version of ISC DHCP is based on the release available
on ftp.isc.org.  Features have been added and other changes
have been made to the base software release in order to make
it work better with this distribution.
Please report for this software via the Red Hat Bugzilla site:
http://bugzilla.redhat.com exiting. failed.

Version-Fedora 8

Command:[root@localhost ~]# iwlist wlan0 scanning
Error Message 2     : wlan0     Interface doesn't support scanning.

How reproducible:
Linksys Wireless adapter WPC300N card is no scannable in Fedora 8, the native
drivers for the card has been installed using the ndiswrapper.
(ndiswrapper -l bcm4sbxp : driver installed device (14E4:4401) present
(alternate driver: b44)
 
Steps to Reproduce:
1.Install the drivers using ndiswrapper
2.Iwconfig scan
3.non scannable network connections error
  
Actual results:
Command:[root@localhost ~]#iwlist scanning
lo        Interface doesn't support scanning.

eth0      Interface doesn't support scanning.

virbr0    Interface doesn't support scanning.

lo        Interface doesn't support scanning.

eth0      Interface doesn't support scanning.

virbr0    Interface doesn't support scanning.


Expected results:


Additional info:
Comment 1 David Cantrell 2008-03-25 23:05:54 EDT
What exactly is the bug here?
Comment 2 David Cantrell 2008-03-26 02:12:11 EDT
Can't support anything via ndiswrapper.  ndiswrapper is not part of Fedora:

http://fedoraproject.org/wiki/ForbiddenItems#NDISwrapper

Note You need to log in before you can comment on or make changes to this bug.